CVE search results

1 – 15 of 15 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2012-3409
low
ecryptfs-utils
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-6224
medium
ecryptfs-utils
Not vulnerable
Released
CVE-2015-8946
medium
ecryptfs-utils
Not vulnerable
Not vulnerable
CVE-2016-1572
medium
ecryptfs-utils
Released
Released
CVE-2014-9687
medium
ecryptfs-utils
Released
CVE-2011-3145
medium
ecryptfs-utils
CVE-2011-1837
medium
ecryptfs-utils
CVE-2011-1836
low
ecryptfs-utils
CVE-2011-1831
medium
ecryptfs-utils
CVE-2011-1832
medium
ecryptfs-utils
CVE-2011-1833
low
ecryptfs-utils
CVE-2011-1834
medium
ecryptfs-utils
CVE-2011-1835
medium
ecryptfs-utils
CVE-2009-1296
medium
ecryptfs-utils
CVE-2008-5188
low
ecryptfs-utils